<svg id="svg" class="svg" viewBox="0 0 300 300" preserveAspectRatio="xMidYMid meet"> 
  <g id="viewport">
    <rect class="svg-background" x="0" y="0" width="300" height="300" />    
    <g transform="translate(86.08, 11.6)">   
      <path fill="#010101" d="M117.933,113.177c-0.086,0.211-0.172,0.392-0.246,0.528l0.023,0.074l0.074-0.02
        c0.078-0.146,0.16-0.325,0.25-0.54l-0.031-0.07L117.933,113.177z M118.523,111.541c-0.098,0.293-0.191,0.571-0.281,0.825
        l0.035,0.066l0.066-0.031c0.094-0.254,0.188-0.532,0.282-0.825l-0.036-0.07L118.523,111.541z M120.438,104.842
        c-0.071,0.258-0.146,0.544-0.224,0.841l0.039,0.066l0.067-0.039c0.078-0.297,0.152-0.579,0.219-0.841l-0.039-0.066L120.438,104.842z
         M119.04,109.878c-0.086,0.285-0.168,0.563-0.254,0.833l0.035,0.07l0.07-0.039c0.082-0.27,0.168-0.547,0.254-0.833l-0.039-0.066
        L119.04,109.878z M119.987,106.524c-0.074,0.273-0.148,0.556-0.231,0.841l0.04,0.066l0.066-0.039
        c0.078-0.285,0.156-0.566,0.23-0.837l-0.039-0.066L119.987,106.524z M119.525,108.207c-0.078,0.277-0.16,0.556-0.238,0.837
        l0.035,0.067l0.066-0.039c0.082-0.278,0.16-0.56,0.238-0.838l-0.035-0.066L119.525,108.207z M114.294,134.558l-0.051,0.055
        c0.004,0.282,0.008,0.571,0.008,0.869l0.055,0.055l0.055-0.055c-0.004-0.298-0.008-0.587-0.012-0.869L114.294,134.558z
         M114.368,136.35l-0.055-0.055l-0.055,0.055c0.004,0.286,0.004,0.575,0.004,0.873l0.055,0.051l0.055-0.055
        C114.372,136.925,114.368,136.636,114.368,136.35z M114.142,129.341l-0.051,0.06c0.011,0.258,0.022,0.548,0.035,0.869l0.059,0.05
        l0.051-0.059c-0.012-0.316-0.027-0.606-0.039-0.868L114.142,129.341z M114.263,132.816l-0.055,0.059
        c0.008,0.278,0.016,0.567,0.02,0.868l0.055,0.052l0.055-0.056c-0.008-0.297-0.012-0.59-0.02-0.868L114.263,132.816z
         M114.211,131.079l-0.055,0.059c0.013,0.274,0.02,0.563,0.028,0.869l0.059,0.05l0.051-0.055c-0.008-0.305-0.016-0.595-0.027-0.868
        L114.211,131.079z M114.094,146.782c-0.012,0.285-0.022,0.575-0.035,0.868l0.055,0.059l0.056-0.055
        c0.012-0.293,0.022-0.583,0.035-0.868l-0.055-0.055L114.094,146.782z M114.372,138.091l-0.055-0.055l-0.055,0.055
        c0,0.282,0,0.571-0.004,0.869l0.055,0.055l0.055-0.055C114.368,138.666,114.372,138.373,114.372,138.091z M114.259,145.049
        l-0.051-0.059l-0.059,0.055c-0.008,0.285-0.017,0.575-0.028,0.868l0.055,0.055l0.056-0.051
        C114.243,145.624,114.251,145.334,114.259,145.049z M114.306,143.308l-0.055-0.056l-0.055,0.056
        c-0.008,0.285-0.012,0.575-0.021,0.868l0.052,0.055l0.055-0.051C114.29,143.887,114.298,143.597,114.306,143.308z M114.36,139.828
        l-0.051-0.055l-0.055,0.055c-0.004,0.286-0.008,0.575-0.012,0.869l0.055,0.055l0.055-0.051
        C114.356,140.403,114.36,140.114,114.36,139.828z M114.341,141.569l-0.055-0.055l-0.055,0.051c-0.004,0.286-0.012,0.58-0.016,0.873
        l0.055,0.055l0.055-0.055C114.329,142.146,114.337,141.855,114.341,141.569z M113.522,157.199c-0.02,0.289-0.039,0.579-0.062,0.868
        l0.051,0.059l0.059-0.051c0.02-0.29,0.043-0.579,0.062-0.868l-0.05-0.06L113.522,157.199z M113.809,152.863l0.051,0.055l0.055-0.051
        c0.02-0.29,0.035-0.579,0.051-0.869l-0.051-0.055l-0.059,0.051C113.84,152.28,113.824,152.569,113.809,152.863z M113.702,154.597
        l0.052,0.059l0.055-0.051c0.02-0.29,0.039-0.579,0.055-0.869l-0.051-0.059l-0.055,0.052
        C113.738,154.018,113.722,154.307,113.702,154.597z M113.644,155.465c-0.02,0.286-0.039,0.575-0.059,0.869l0.052,0.055l0.059-0.047
        c0.02-0.293,0.039-0.583,0.059-0.868l-0.052-0.059L113.644,155.465z M113.394,158.933c-0.023,0.289-0.047,0.579-0.07,0.868
        l0.051,0.059l0.059-0.051c0.023-0.289,0.047-0.579,0.07-0.864l-0.051-0.059L113.394,158.933z M113.253,160.666
        c-0.023,0.289-0.047,0.579-0.074,0.868l0.051,0.06l0.059-0.052c0.023-0.289,0.051-0.579,0.074-0.864l-0.051-0.059L113.253,160.666z
         M113.902,151.126l0.051,0.059l0.059-0.055c0.016-0.29,0.027-0.579,0.043-0.869l-0.051-0.055l-0.059,0.051
        C113.934,150.543,113.918,150.832,113.902,151.126z M112.943,164.133c-0.027,0.286-0.055,0.575-0.086,0.865l0.052,0.059l0.059-0.051
        c0.026-0.29,0.055-0.576,0.081-0.865l-0.046-0.059L112.943,164.133z M112.881,165.874l-0.047-0.062l-0.062,0.051
        c-0.027,0.286-0.059,0.575-0.086,0.865l0.047,0.059l0.059-0.047C112.822,166.449,112.854,166.16,112.881,165.874z M113.104,162.399
        c-0.027,0.285-0.056,0.575-0.078,0.864l0.047,0.059l0.059-0.046c0.027-0.29,0.055-0.579,0.078-0.869l-0.047-0.059L113.104,162.399z
         M114.039,127.604l-0.051,0.059c0,0,0.023,0.293,0.055,0.868l0.059,0.052l0.051-0.06c-0.031-0.571-0.055-0.868-0.055-0.868
        L114.039,127.604z M114.039,149.447l0.055-0.056c0.017-0.289,0.027-0.579,0.039-0.868l-0.051-0.055l-0.059,0.051
        c-0.012,0.286-0.023,0.575-0.035,0.869L114.039,149.447z M20.07,113.521l-0.055,0.055c0,0.165,0.07,0.45,0.191,0.842l0.066,0.039
        l0.035-0.07c-0.117-0.388-0.184-0.673-0.184-0.811L20.07,113.521z M20.877,116.033c-0.106-0.294-0.204-0.567-0.294-0.822
        l-0.07-0.031l-0.032,0.066c0.091,0.255,0.188,0.532,0.294,0.822l0.07,0.031L20.877,116.033z M22.88,155.363l0.055-0.055
        c-0.004-0.285-0.012-0.575-0.016-0.872l-0.055-0.051l-0.055,0.055c0.008,0.293,0.012,0.587,0.016,0.868L22.88,155.363z
         M22.853,153.622l0.055-0.055c-0.004-0.285-0.008-0.575-0.012-0.868l-0.055-0.055l-0.055,0.055c0.004,0.293,0.008,0.583,0.012,0.868
        L22.853,153.622z M22.958,158.843l0.051-0.055c-0.004-0.267-0.012-0.557-0.02-0.869l-0.055-0.055l-0.055,0.055
        c0.008,0.312,0.016,0.606,0.023,0.872L22.958,158.843z M23.009,160.588l0.051-0.059c0,0-0.012-0.317-0.027-0.873l-0.055-0.051
        l-0.051,0.055c0.016,0.556,0.023,0.872,0.023,0.872L23.009,160.588z M22.81,144.864l0.051,0.06l0.055-0.056
        c0.008-0.297,0.016-0.587,0.027-0.868l-0.055-0.055l-0.055,0.051C22.825,144.277,22.813,144.571,22.81,144.864z M22.911,142.259
        c-0.016,0.273-0.031,0.563-0.047,0.868l0.055,0.055l0.055-0.05c0.016-0.302,0.027-0.592,0.047-0.869l-0.051-0.055L22.911,142.259z
         M22.872,149.216l-0.055-0.055l-0.055,0.055c0,0.29,0,0.579,0.004,0.873l0.055,0.051l0.051-0.051V149.216z M22.128,119.285
        c-0.109-0.274-0.215-0.544-0.316-0.814l-0.07-0.031l-0.031,0.07c0.102,0.271,0.207,0.54,0.316,0.814l0.071,0.031L22.128,119.285z
         M23.009,121.688l-0.031,0.07c0.105,0.278,0.211,0.548,0.309,0.814l0.071,0.03l0.031-0.069c-0.098-0.267-0.203-0.536-0.313-0.814
        L23.009,121.688z M23.021,141.444l0.059-0.047c0.027-0.316,0.055-0.606,0.09-0.864l-0.046-0.059l-0.063,0.047
        c-0.031,0.258-0.062,0.548-0.086,0.864L23.021,141.444z M23.247,139.723l0.067-0.043c0.051-0.266,0.105-0.552,0.164-0.856
        l-0.047-0.063l-0.062,0.044c-0.055,0.305-0.109,0.591-0.164,0.853L23.247,139.723z M22.833,151.881l0.051-0.055
        c0-0.289-0.004-0.579-0.004-0.868l-0.055-0.056l-0.055,0.056c0,0.293,0.004,0.583,0.008,0.868L22.833,151.881z M22.763,148.348
        l0.055,0.055l0.055-0.055c0-0.294,0.004-0.583,0.004-0.869l-0.051-0.055l-0.055,0.051C22.767,147.765,22.767,148.054,22.763,148.348
        z M24.633,126.708l-0.059-0.051l-0.051,0.059c0.02,0.266,0.035,0.556,0.039,0.864l0.055,0.056l0.055-0.059
        C24.664,127.268,24.652,126.975,24.633,126.708z M22.778,146.605l0.051,0.056l0.055-0.056c0.004-0.293,0.008-0.583,0.016-0.868
        l-0.055-0.055l-0.055,0.055C22.786,146.022,22.782,146.312,22.778,146.605z M24.559,128.449c-0.008,0.277-0.016,0.567-0.031,0.869
        l0.051,0.055l0.059-0.052c0.016-0.301,0.024-0.59,0.031-0.872l-0.055-0.055L24.559,128.449z M24.332,131.916
        c-0.028,0.286-0.056,0.575-0.087,0.865l0.048,0.059l0.059-0.047c0.031-0.29,0.062-0.579,0.09-0.865l-0.048-0.059L24.332,131.916z
         M24.281,124.994l-0.07-0.035l-0.036,0.07c0.079,0.239,0.146,0.454,0.192,0.634c0.016,0.062,0.031,0.129,0.046,0.195l0.063,0.044
        l0.043-0.063c-0.016-0.07-0.031-0.141-0.047-0.203C24.422,125.452,24.359,125.236,24.281,124.994z M24.038,134.507l0.047,0.062
        l0.059-0.047c0.039-0.285,0.074-0.575,0.11-0.864l-0.048-0.06l-0.062,0.047C24.108,133.936,24.073,134.222,24.038,134.507z
         M24.41,131.052l0.051,0.059l0.059-0.051c0.023-0.294,0.047-0.583,0.066-0.869l-0.051-0.059l-0.059,0.051
        C24.457,130.469,24.438,130.758,24.41,131.052z M22.375,120.063l-0.031,0.07c0.105,0.274,0.211,0.544,0.317,0.814l0.07,0.031
        l0.031-0.07c-0.106-0.271-0.211-0.54-0.317-0.814L22.375,120.063z M21.115,116.815l-0.031,0.07c0.098,0.263,0.203,0.536,0.309,0.814
        l0.071,0.031l0.031-0.07c-0.106-0.278-0.212-0.552-0.31-0.814L21.115,116.815z M23.795,136.232l0.048,0.059l0.062-0.043
        c0.039-0.285,0.082-0.571,0.121-0.864l-0.043-0.059l-0.062,0.046C23.878,135.661,23.839,135.946,23.795,136.232z M23.627,123.315
        l-0.031,0.07c0.106,0.29,0.208,0.563,0.298,0.818l0.07,0.035l0.031-0.071c-0.09-0.258-0.191-0.532-0.298-0.817L23.627,123.315z
         M23.564,138.009l0.062-0.043c0.048-0.277,0.098-0.563,0.146-0.856l-0.048-0.062l-0.062,0.043c-0.047,0.293-0.094,0.582-0.141,0.856
        L23.564,138.009z M22.915,157.102l0.055-0.056c-0.008-0.277-0.012-0.567-0.02-0.868l-0.055-0.055l-0.055,0.055
        c0.008,0.301,0.016,0.595,0.02,0.872L22.915,157.102z M92.718,54.158c-0.132-0.009-0.34-0.021-0.582-0.021
        c-0.693,0-1.661,0.093-1.876,0.585l1.502,0.055C91.762,54.777,92.316,54.202,92.718,54.158z M92.765,54.155
        c-0.016,0-0.031,0.002-0.047,0.003c0.093,0.007,0.147,0.013,0.147,0.013C92.834,54.16,92.8,54.155,92.765,54.155z M95.339,55.619
        c0,0-0.055-0.92,1.076-0.947c0,0-1.075-0.303-2.028-0.303c-0.56,0-1.077,0.104-1.31,0.436
        C93.077,54.805,95.021,55.146,95.339,55.619z M97.232,56.644l0.287,0.339c0.696,0.98,1.713,2.636,1.713,2.636
        c1.154,2.022,2.391,10.597,2.391,10.597l2.433-0.099c-0.024,0.837-0.098,2.704-0.288,2.916c0,0,15.46-5.572,16.795-6.771
        c0,0,0.297,0.846,0.38,1.28c0,0,1.357-4.946,1.115-5.381c-0.247-0.435-2.556-2.582-2.88-2.825c0,0,0.978,3.232,0.594,3.937
        c0,0-13.79,5.936-15.583,6.414c0.014-0.886-0.144-2.681-0.144-2.681c-0.106-0.033-0.277-0.047-0.479-0.047
        c-0.752,0-1.942,0.18-1.942,0.18c0.105-0.422-0.396-3.26-0.396-3.26c0.846-0.739,2.422-0.739,2.422-0.739l-1.103-2.892
        c-0.011-0.002-0.024-0.003-0.039-0.003c-0.414,0-2.277,0.711-2.277,0.711c-0.098-0.84-0.617-1.732-1.213-2.509
        c0.354-0.258,1.229-0.845,1.84-0.845c0.058,0,0.111,0.005,0.163,0.016c0,0-1.236-1.236-1.369-1.291
        c-0.115-0.045,3.424-0.715,5.358-0.715c0.131,0,0.254,0.003,0.369,0.01c-0.501-0.042-1.64-0.123-2.92-0.123
        c-2.022,0-4.399,0.202-5.175,1.083c-0.128-0.116-0.224-0.199-0.275-0.243c0.062,0.059,0.146,0.156,0.243,0.281
        C97.246,56.628,97.239,56.636,97.232,56.644z M105.379,55.622c0.097,0.006,0.188,0.014,0.271,0.024
        C105.649,55.646,105.552,55.637,105.379,55.622z M102.832,60.064c0,0,7.024-2.813,10.945-3.788c0,0-1.015-0.135-2.615-0.135
        c-2.401,0-6.123,0.303-9.724,1.817C101.438,57.959,102.809,59.747,102.832,60.064z M104.284,66.157
        c0.653,0,13.888-6.089,13.888-6.089c-0.247-0.353-2.066-2.282-2.066-2.282c-0.817,0.188-12.201,5.217-12.201,5.381
        C103.904,63.327,104.284,66.157,104.284,66.157z M120.805,71.944l0.028-1.77c0,0-13.696,6.062-17.88,6.605
        c0,0,0.462-2.418,0.435-2.555c-0.027-0.138-2.418-0.435-2.418-0.435s-0.626,3.072-0.791,3.205c-0.16,0.137,1.957,0.137,2.313,0.735
        c0,0-0.571,2.309-0.846,2.556c0,0,9.321-2.72,11.415-3.451c2.093-0.736,7.606-2.853,7.716-2.881l-0.109,1.984
        c0,0,4.539-5.979,4.566-7.666c0.027-1.683-1.521-4.183-1.521-4.183s0.896,2.853-0.353,4.617
        C122.112,70.477,120.805,71.944,120.805,71.944z M120.315,77.813c-0.488,0.65-7.717,2.963-9.919,3.612
        c-2.199,0.653-10.296,2.72-10.296,2.72s1.029-2.528,0.979-2.665c-0.055-0.133-2.066-1.088-2.066-1.088l-1.522,2.911
        c0.518,0.023,2.31,1.222,2.255,1.413c-0.055,0.188-1.683,2.935-1.683,2.935c0.003,0.001,0.007,0.001,0.013,0.001
        c0.407,0,7.778-1.934,9.226-2.177c1.468-0.242,13.234-3.886,13.234-3.886l0.055,2.121c0.298-0.544,4.727-9.267,4.781-9.623
        c0.056-0.352,0.165-2.688,0.165-2.688c-0.735,1.632-4.974,8.64-4.974,8.64L120.315,77.813z M97.733,87.729
        c0,0-1.737-1.193-2.034-1.248l-2.446,2.336l2.172,1.632L97.733,87.729z M103.686,93.087c2.12-0.517,10.843-2.34,12.04-2.556
        c1.193-0.219,4.755-1.088,4.755-1.088l0.215,2.176c0.164-0.735,4.324-10.815,4.375-11.117c0.055-0.297,0-3.533,0-3.533
        c-0.188,0.873-4.562,11.09-4.562,11.09c-0.083-0.764-0.329-2.501-0.329-2.501c-0.512,0-8.64,2.556-9.454,2.688
        c-0.817,0.138-16.63,3.78-16.63,3.78c-0.192,0.325-1.386,1.006-1.386,1.006L90.561,91.4l-2.445,1.874
        c0.219,0.082,1.714,1.93,1.714,1.93l-1.906,1.385C88.769,96.456,101.568,93.599,103.686,93.087z M82.026,96.835l1.39,1.957
        c0,0,3.259-1.522,3.204-1.714c-0.055-0.188-1.494-1.792-1.494-1.792L82.026,96.835z M79.718,100.123
        c0.109-0.188-1.166-1.984-1.166-1.984l-3.424,0.817l1.166,2.117C76.294,101.073,79.608,100.314,79.718,100.123z M68.632,102.188
        l3.831-0.407l-0.924-2.203l-3.232-0.027L68.632,102.188z M120.238,97.732c-0.006,0.03-0.013,0.058-0.021,0.081
        C120.218,97.813,120.238,97.78,120.238,97.732z M124.491,87.452c-2.461,3.549-3.623,5.939-3.623,5.939h0.148l-0.148,2.681
        c0,0,5.146-5.286,6.378-10.287c0,0,0.219-2.102-1.232-5.726C126.014,80.06,126.956,83.898,124.491,87.452z M128.479,84.771
        c0.653,0.868,0.653,1.667,0.216,4.202c-0.435,2.536-5.87,7.537-7.028,8.621c-1.158,1.088-2.606,3.188-2.606,3.188
        s1.304-0.724,4.997-2.825c3.698-2.101,5.654-6.522,6.233-8.839C130.87,86.798,128.479,84.771,128.479,84.771z M118.551,101.147
        c-0.363,0.36-16.521,2.751-17.753,2.97c-1.233,0.22-18.553,3.405-20.435,3.843c-1.886,0.435-13.046,3.26-21.956,5.287
        c-4.322,0.984-8.438,1.27-11.699,1.27c-3.465,0-5.962-0.322-6.708-0.472c-1.452-0.289-4.203-1.232-4.567-1.303
        c-0.359-0.074-1.377-0.29-2.171-0.579c-0.338-0.122-0.778-0.167-1.219-0.167c-0.602,0-1.202,0.083-1.536,0.167
        c-0.211,0.053-0.653,0.125-1.459,0.125c-1.407,0-3.923-0.22-8.254-1.143c-6.809-1.448-9.273-6.738-9.273-6.738
        s0.219,3.698,4.058,6.883c2.922,2.425,8.521,3.05,12.121,3.05c1.136,0,2.072-0.062,2.662-0.149c0.458-0.068,0.887-0.096,1.283-0.096
        c1.74,0,2.846,0.529,2.846,0.529l0.364-0.579l0.219,0.725c0.435,0.074,0,1.596,4.781,2.68c1.309,0.298,3.087,0.411,5.019,0.411
        c5.133,0,11.345-0.799,12.661-1.061c1.812-0.363,14.494-3.769,17.973-4.566s23.404-4.782,26.015-5.146
        c2.61-0.36,16.087-2.392,16.087-2.392l0.798,0.075c0.788-0.124,1.547-0.416,2.252-0.799c-0.002,0.008-0.004,0.016-0.006,0.023
        l0.039,0.066l0.066-0.039c0.012-0.042,0.022-0.083,0.032-0.123c2.534-1.427,4.354-3.985,4.354-3.985
        c-0.505,0.145-6.812,2.97-6.812,2.97L118.551,101.147z M113.84,116.365c-2.32,0.071-13.042,0.869-14.854,0.939
        c-1.812,0.074-10.506,1.667-13.187,2.176c-2.685,0.509-11.16,2.755-12.757,3.189c-1.593,0.434-11.955,3.983-17.898,5.146
        c-1.842,0.359-3.773,0.495-5.613,0.495c-4.095,0-7.73-0.676-8.881-1.078c-1.663-0.579-2.606-4.203-2.606-4.203
        c0.675,0.609,4.18,1.908,9.287,1.908c0.374,0,0.756-0.007,1.146-0.021c5.725-0.22,13.191-2.031,14.783-2.61
        c1.597-0.579,13.262-4.058,23.264-6.374c9.998-2.321,24.202-3.045,27.752-3.334c3.553-0.29,3.334-0.509,3.334-0.509v-3.334
        c0,0-2.971,0.579-4.566,0.579c-1.593,0-12.029,1.307-13.696,1.597c-1.663,0.289-18.403,2.605-26.594,5.29
        c-8.189,2.681-16.157,4.348-24.347,5.436c-1.014,0.134-1.982,0.192-2.902,0.192c-6.515,0-10.574-2.947-10.574-2.947
        c0,0.435,0.434,2.391,0.724,3.189c0.289,0.794,2.896,4.852,4.707,7.392c0.97,1.357,4.245,1.78,7.747,1.78
        c3.04,0,6.25-0.318,8.27-0.622c4.348-0.653,17.319-5.001,26.304-7.321c8.988-2.316,20.509-2.896,23.698-3.186
        c3.188-0.289,9.927-0.219,10.651-0.728c0.724-0.505,0.579-3.765,0.579-3.765C116.955,116.511,116.16,116.291,113.84,116.365z
         M113.624,123.175c-2.828,0.219-14.06,0.438-16.38,0.728c-2.316,0.289-12.533,1.158-13.551,1.667c0,0,4.496,1.447,5.365,1.956
        c0,0,3.983-0.363,7.027-0.438c3.045-0.071,15.144-0.725,15.798-0.725c0.653,0,2.825,0,3.333-1.014
        c0.493-0.98,1.322-2.71,1.375-2.819C116.563,122.581,116.263,122.974,113.624,123.175z M100.508,130.062
        c-0.648,0.092-2.049,0.118-3.464,0.118c-1.904,0-3.836-0.048-4.002-0.048c0,0,2.465,2.536,2.829,3.045c0,0,1.882-0.146,2.896-0.509
        c0.563-0.2,0.993-0.244,1.424-0.244c0.346,0,0.693,0.028,1.111,0.028c0.943,0,8.19-0.435,8.77-0.798
        c0.579-0.36,2.681-2.246,2.825-2.61c0,0-4.562,0.509-7.027,0.583C103.403,129.697,102.03,129.843,100.508,130.062z M111.449,135.931
        c0.286-0.504,0.431-3.279,0.435-3.333c-0.002,0.018-0.051,0.301-1.593,0.653c-1.597,0.359-3.045,1.229-3.409,1.373
        c-0.359,0.145-1.377,0.219-1.956,0.219s-1.882,0.146-2.391,0.435c-0.294,0.168-1.906,0.165-3.307,0.165
        c-0.208-0.001-0.411-0.002-0.605-0.002c-0.75,0-1.355,0.01-1.523,0.057c0,0,1.162,2.172,1.162,2.605c0,0,0.07-0.07,0.794-0.289
        c0.178-0.053,0.467-0.07,0.807-0.07c0.35,0,0.752,0.02,1.143,0.039c0.378,0.017,0.747,0.034,1.045,0.034
        c0.307,0,0.539-0.018,0.63-0.073c0.364-0.22,1.597-1.233,2.61-1.308C106.304,136.365,111.159,136.436,111.449,135.931z
         M111.378,139.12c0,0,0,0.021,0,0.059C111.388,139.143,111.378,139.12,111.378,139.12z M110.071,139.625
        c-0.282,0.028-0.558,0.04-0.82,0.04c-1.084,0-1.974-0.198-2.439-0.255c-0.289-0.037-0.995-0.056-1.666-0.056
        c-0.67,0-1.304,0.019-1.448,0.056c-0.294,0.07-1.018,0.359-1.452,0.359s-1.088,0.22-1.737,0.725c-0.473,0.368-1.21,0.47-1.69,0.47
        c-0.184,0-0.33-0.016-0.411-0.036l-0.145,1.378c0,0,0.965,0.129,1.803,0.129c0.418,0,0.805-0.032,1.022-0.129
        c0.435-0.192,1.059-0.288,1.686-0.288c0.315,0,0.632,0.024,0.925,0.072c0,0,2.681,0.146,3.619,0.216
        c0.586,0.046,1.956,0.146,2.926,0.146c0.591,0,1.034-0.037,1.062-0.146c0.068-0.265,0.074-2.716,0.074-3.127
        C111.351,139.287,111.16,139.517,110.071,139.625z M103.259,146.872c0.592-0.178,3.145-0.403,4.585-0.403
        c0.331,0,0.604,0.013,0.78,0.039c0.942,0.146,2.246,0.654,2.535,1.522c0,0,0.364-2.825,0.219-3.189
        c-0.131-0.318-2.132-1.434-3.646-1.434c-0.196,0-0.385,0.019-0.56,0.061c-1.519,0.36-1.593,0.36-2.461,0.36
        c-0.869,0-2.246,0.434-2.536,0.508c-0.277,0.068-3.283,0.804-4.045,0.804c-0.033,0-0.062-0.002-0.087-0.005l-0.725,1.956
        C97.318,147.091,102.535,147.091,103.259,146.872z M95.507,153.466c0,0,1.762,0.143,3.239,0.143c0.882,0,1.662-0.051,1.906-0.213
        c0.649-0.435,1.883-0.435,2.681-0.579c0.167-0.03,0.366-0.042,0.582-0.042c0.347,0,0.735,0.029,1.097,0.062
        c0.36,0.032,0.693,0.062,0.936,0.062c0.082,0,0.153-0.004,0.211-0.012c0.085-0.012,0.205-0.018,0.352-0.018
        c0.738,0,2.149,0.148,3.057,0.452c1.084,0.363,0.649,0.289,1.374,0.508c0.032,0.01,0.062,0.015,0.09,0.015
        c0.606,0,0.273-2.115,0.273-2.115s-0.434-1.887-2.609-1.887c-1.576,0-3.114-0.152-4.006-0.152c-0.338,0-0.583,0.021-0.702,0.082
        c-0.435,0.216-1.597,0.725-2.176,0.725s-5.29,0.145-5.29,0.145L95.507,153.466z M98.406,158.467c0.687,0.211,2.882,0.5,4.187,0.5
        c0.481,0,0.842-0.039,0.959-0.137c0.259-0.216,1.238-0.355,2.094-0.355c0.581,0,1.105,0.064,1.312,0.211
        c0.148,0.105,0.416,0.143,0.719,0.143c0.73,0,1.672-0.217,1.672-0.217s1.662-1.146,2.286-1.146c0.077,0,0.139,0.018,0.179,0.058
        c0.36,0.364,0.505,0.799,0.505,0.799l-0.215-2.176c0,0-0.528-0.121-0.976-0.121c-0.151,0-0.293,0.014-0.402,0.051
        c-0.315,0.104-1.13,0.326-1.746,0.326c-0.231,0-0.436-0.031-0.574-0.111c-0.397-0.229-0.934-0.5-1.709-0.5
        c-0.209,0-0.436,0.02-0.682,0.065c-0.539,0.103-1.313,0.157-2.031,0.157c-0.825,0-1.575-0.072-1.808-0.228
        c-0.245-0.163-1.023-0.305-1.732-0.305c-0.546,0-1.051,0.083-1.241,0.305c-0.396,0.46-2.839,1.405-4.038,1.405
        c-0.115,0-0.22-0.009-0.31-0.028l-0.579,2.681c0,0,2.699-1.411,3.866-1.411C98.241,158.433,98.331,158.443,98.406,158.467z
         M93.621,165.784c0,0,1.886-0.435,2.465-0.939c0.32-0.281,0.574-0.386,0.909-0.386c0.271,0,0.594,0.068,1.048,0.167
        c0.437,0.094,1.707,0.121,3.059,0.121c1.786,0,3.714-0.047,4.043-0.047c0.579,0,1.159-0.438,1.812-0.653
        c0.203-0.068,0.482-0.102,0.781-0.102c0.66,0,1.41,0.162,1.609,0.461c0.289,0.438,0.364,3.189,0.868,3.843
        c0.509,0.653,0.58,3.189,1.597,3.26c1.014,0.074,1.158-0.145,1.448,0.509c0,0,0.289-2.246-0.509-2.97
        c-0.794-0.729-1.956-1.162-2.027-2.392c-0.074-1.232,0.364-4.276-0.868-4.276s-1.741-0.074-1.741-0.074
        c0.868-0.36,0.509-0.725,2.101-1.519c0.299-0.149,0.536-0.21,0.726-0.21c0.822,0,0.727,1.149,0.727,1.149
        c0.542-1.78,0.173-2.443-0.443-2.443c-0.536,0-1.261,0.504-1.732,1.21c-0.695,1.044-1.356,1.339-1.704,1.422
        c-0.135-0.041-0.322-0.067-0.583-0.067c-0.135,0-0.29,0.007-0.468,0.023c-0.341,0.032-0.891,0.044-1.551,0.044
        c-0.886,0-1.974-0.021-3.031-0.044c-1.066-0.021-2.103-0.041-2.872-0.041c-0.562,0-0.982,0.011-1.166,0.041
        c-0.873,0.145-1.232,0.509-1.741,0.579c-0.505,0.074-2.606,0.074-2.606,0.074L93.621,165.784z M111.449,164.845
        c0.435,0.579,0.868,1.229,0.868,1.229l-0.724-3.549C111.594,162.524,111.015,164.262,111.449,164.845z M113.984,179.046
        c-0.513-0.257-1.226-0.328-1.918-0.328c-0.869,0-1.704,0.112-2.065,0.112c-0.653,0-2.32-2.03-3.334-3.334
        c-1.014-1.307-1.667-3.114-2.031-3.843c-0.323-0.651-0.533-1.479-0.994-1.479c-0.051,0-0.105,0.01-0.164,0.032
        c-0.082,0.031-0.165,0.044-0.249,0.044c-0.509,0-1.034-0.499-1.343-0.623c-0.282-0.112-2.084-0.571-3.387-0.571
        c-0.38,0-0.717,0.039-0.961,0.137c0,0,4.517-1.874,6.394-1.874c0.276,0,0.495,0.04,0.634,0.133c1.088,0.724,2.246,1.956,2.462,2.32
        c0.219,0.36,0.363,0.795,0.145,1.377c-0.215,0.58,0.074,0.795,0.583,1.593c0.505,0.799,1.882,3.334,2.681,3.479
        c0.798,0.145,3.839,0,3.983,0.868c0,0,0.074-2.102-0.215-2.316c-0.29-0.219-1.233-0.435-2.102-0.435
        c-0.869,0-1.597-0.942-1.887-1.451c-0.289-0.505-1.377-3.115-1.812-4.129c-0.435-1.018,1.162-2.391-0.579-2.685
        c-0.512-0.085-1.05-0.139-1.608-0.139c-1.338,0-2.8,0.308-4.331,1.227c-0.754,0.453-1.969,0.602-3.234,0.602
        c-2.388,0-4.956-0.527-4.956-0.527l-0.145,3.405c0,0,0.902-0.225,1.804-0.225c0.452,0,0.902,0.056,1.24,0.225
        c1.014,0.508,1.593,0.653,2.027,1.013c0.353,0.296,1.229,0.732,1.625,0.732c0.093,0,0.159-0.023,0.187-0.078
        c0.093-0.186,0.543-0.431,1.083-0.431c0.304,0,0.636,0.077,0.948,0.285c0.868,0.579,1.303,2.32,1.592,3.26
        c0.29,0.943,1.452,2.176,1.957,2.61c0.509,0.435,1.377,1.956,2.102,2.027c0.021,0.002,0.044,0.003,0.069,0.003
        c0.318,0,0.958-0.174,1.68-0.348c0.725-0.173,1.528-0.346,2.163-0.346c0.404,0,0.74,0.07,0.943,0.256
        c0.869,0.798,0.869,1.377,0.869,1.377S115.146,179.625,113.984,179.046z M15.723,90.496c3.189,5.576,5.436,7.462,7.972,9.129
        c2.535,1.667,6.812,4.059,7.317,4.129c0.114,0.017,1.095,0.025,2.602,0.025c5.15,0,16.446-0.107,20.372-0.386
        c5.071-0.363,12.244-1.377,12.244-1.377s-0.795-0.146-1.374-0.364c-0.583-0.215-0.145-2.825-0.145-2.825l-3.408-1.014
        c0.074,0.216-0.216,2.027-0.36,2.391c-0.357-0.064-3.279-0.101-6.852-0.101c-4.394,0-9.771,0.055-12.569,0.176
        c-1.509,0.273-3.27,0.367-4.974,0.367c-3.699,0-7.129-0.442-7.129-0.442c-0.653-1.087-7.752-5.36-9.709-7.102
        c-1.956-1.737-2.684-3.334-4.422-5.436c-1.741-2.102-1.521-3.913-1.521-3.913s-0.579,2.031-0.29,3.264
        C13.767,88.246,15.723,90.496,15.723,90.496z M58.113,96.146L55.433,93.9c0,0-1.014,2.172-1.014,2.681l2.971,1.956L58.113,96.146z
         M48.405,90.931l2.825,2.606l1.088-2.247l-2.392-2.391L48.405,90.931z M23.114,87.957c0,0,1.883,2.539,1.883,2.974
        c0,0,8.265-1.007,18.42-1.008c1.415,0,2.864,0.02,4.335,0.064l-2.606-2.97c0,0-3.035-0.065-6.858-0.065
        C32.241,86.952,24.225,87.115,23.114,87.957z M47.681,85.71l-2.175-2.97l-1.957,2.102l2.61,3.115L47.681,85.71z M25.58,76.655
        c1.014,0,13.402,0.36,13.402,0.36l-1.448-3.404c0,0-6.085-0.459-9.91-0.459c-1.219,0-2.208,0.047-2.697,0.169
        c-2.031,0.505-6.305,1.448-6.305,1.448l0.146,2.97C18.768,77.739,24.562,76.655,25.58,76.655z M18.456,74.021
        c0.009,0.061,0.021,0.095,0.021,0.095S18.469,74.082,18.456,74.021z M22.97,71.075c2.933-0.611,6.141-0.833,8.606-0.833
        c1.921,0,3.392,0.135,3.932,0.324l-0.146-2.899c0,0-6.812,0.074-10.581,1.014c-3.768,0.943-6.738,2.465-6.738,3.044
        c0,0.5,0.323,1.918,0.413,2.297C18.391,73.618,18.438,72.018,22.97,71.075z M33.621,65.421l-0.942-1.882
        c0,0-6.305,1.812-10.218,4.781C22.461,68.32,27.099,65.785,33.621,65.421z M39.71,72.015c-0.435,0-2.829,0.219-2.829,0.219
        s1.162,2.317,1.452,2.681l2.026-1.667C40.359,73.247,40.145,72.015,39.71,72.015z M22.316,86.653
        c-0.13-0.262-1.18-2.256-1.995-3.802l0.981,1.771c0,0,4.129-0.869,6.379-0.939c2.246-0.074,14.999-0.29,14.999-0.29l-1.104-1.773
        l2.047-1.705l-1.667-3.769l-2.391,2.102l1.018,1.882c-0.396-0.002-2.554-0.011-5.165-0.011c-4.423,0-10.152,0.026-10.855,0.156
        c-1.091,0.206-4.69,0.86-5.106,0.936c-0.069-0.133-0.109-0.208-0.109-0.208c-2.825-2.974-2.971-5.799-2.971-5.799
        c-1.741,2.68-0.289,4.781-0.219,5.29C16.231,81.003,22.316,86.653,22.316,86.653z M19.636,89.987
        c0.943,0.879,6.081,4.59,7.431,5.562l0.904,1.611c0,0,26.085-0.505,26.448-0.579l-3.479-3.044c0,0-8.439-0.121-13.266-0.121
        c-1.624,0-2.838,0.014-3.185,0.05c-1.248,0.132-6.953,0.619-8.016,0.71c-0.445-0.781-0.898-1.583-0.969-1.727
        c-0.146-0.29-1.378-2.392-6.089-5.651c-4.708-3.259-4.708-6.738-4.708-6.738c-0.509,1.014-0.579,2.755,0,3.984
        C15.288,85.276,18.548,88.974,19.636,89.987z M14.42,95.783c0.07,0.583,1.232,2.684,2.246,4.276s3.839,3.404,6.448,4.782
        c2.61,1.377,7.318,2.755,7.897,2.755c0.362,0,1.085,0.194,1.581,0.343c0.534,0.766,1.103,1.903,1.103,1.903
        c0.062-0.028,0.162-0.04,0.292-0.04c1.238,0,5.214,1.128,5.214,1.128c1.068,0.088,2.216,0.128,3.417,0.128
        c8.66,0,20.051-2.072,23.615-3.028c4.058-1.087,25.286-5.435,27.172-5.939c1.883-0.509,21.014-3.987,24.133-4.496
        c0.805-0.131,1.373-0.179,1.772-0.179c0.813,0,0.929,0.2,0.928,0.316c0.195-0.887,0.195-4.411,0.195-4.411
        c-0.015-0.018-0.066-0.026-0.15-0.026c-1.616,0-15.357,3.142-15.357,3.142s-20.36,4.132-21.088,4.276
        c-0.724,0.146-11.011,2.825-18.188,4.492c-7.173,1.667-14.346,1.957-16.447,1.957c-1.907,0-14.497,0.119-16.81,0.142l-2.251-2.388
        c0,0,0.004,0.001,0.007,0.001c0.014,0-0.088-0.055-2.758-0.944c-3.044-1.014-4.422-2.03-6.812-3.479s-4.782-5.795-5.291-7.103
        c-0.508-1.303-2.246-4.781-2.246-4.781c-0.289,1.158,0.579,3.768,1.014,4.202S14.346,95.204,14.42,95.783z M13.188,97.739
        c0,0.583-0.364,4.277-0.074,5.146c0.289,0.869,3.913,4.133,5.58,5.075c1.667,0.939,5.654,2.462,6.742,2.751
        c0.69,0.185,2.294,0.399,3.536,0.399c0.707,0,1.298-0.069,1.535-0.254c0.312-0.244,0.713-0.37,1.107-0.37
        c0.422,0,0.839,0.145,1.139,0.444c0.463,0.463,1.018,0.693,1.443,0.693c0.107,0,0.206-0.016,0.294-0.044
        c0,0-1.737-1.737-1.883-2.102c-0.099-0.247-0.47-0.359-0.881-0.359c-0.189,0-0.387,0.024-0.57,0.07
        c-0.124,0.03-0.348,0.055-0.665,0.055c-1.167,0-3.61-0.328-7.087-1.867c-4.422-1.956-7.317-3.623-8.335-5.506
        c-1.014-1.886-1.522-2.101-1.522-4.347s0.146-3.987-0.215-4.638c-0.364-0.653-0.509-1.232-0.509-1.232s0,2.825,0.145,3.479
        C13.113,95.783,13.188,97.16,13.188,97.739z M34.779,115.349c-0.087-0.158-0.368-0.223-0.754-0.223c-1.198,0-3.405,0.618-3.953,0.95
        c-0.728,0.435-4.277,1.014-4.277,1.014c1.04,0.426,2.158,0.577,3.218,0.577c1.82,0,3.47-0.447,4.249-0.723
        c0.308-0.108,0.584-0.149,0.825-0.149c0.722,0,1.131,0.365,1.131,0.365L34.779,115.349z M35.069,125.205c0,0,1.377,1.883,2.25,2.392
        c0,0-2.25-3.334-2.465-4.348L35.069,125.205z M50.796,133.83c-0.175,0.004-0.345,0.005-0.513,0.005
        c-6.373,0-7.748-2.615-7.748-2.615c0.216,0.724,1.812,3.334,4.492,4.203c1.034,0.335,2.918,0.454,4.898,0.454
        c3.155,0,6.552-0.304,7.131-0.525c0.366-0.141,1.113-0.707,1.891-1.348c-4.299,3.988-13.34,14.522-7.071,28.156l0.543-1.521
        c0,0-7.501-13.802,8.586-28.37c0,0-0.113,0.082-0.317,0.241c0.472-0.418,0.791-0.711,0.791-0.711
        C63.044,132.018,57.608,133.685,50.796,133.83z M35.288,128.974c-0.132-0.155-0.265-0.209-0.385-0.209
        c-0.273,0-0.483,0.279-0.483,0.279c0,0.364-0.074,2.685-0.074,2.685c0.056-0.064,0.121-0.094,0.193-0.094
        c0.58,0,1.612,1.863,2.127,2.121c0.579,0.289,6.085,2.825,6.883,3.114c0.798,0.294,4.348,2.54,5.071,2.829
        c0.111,0.044,0.281,0.063,0.49,0.063c0.81,0,2.21-0.282,3.092-0.475c-0.039,0.013-0.074,0.028-0.104,0.048
        c-0.434,0.289-2.896,0.868-4.058,0.942c-0.422,0.025-1.141,0.042-1.905,0.042c-1.337,0-2.815-0.05-3.092-0.187
        c-0.438-0.219-3.917-2.536-4.931-2.825c-1.013-0.294-3.839-1.597-4.272-2.755l-0.29,3.694c0,0,1.229,1.088,1.812,1.088
        c0.579,0,2.172,0.798,2.825,1.087c0.65,0.29,2.102,0.58,2.536,0.58c0.355,0,2.751-0.438,4.126-0.438c0.305,0,0.559,0.021,0.73,0.074
        c0.829,0.256,4.266,0.909,5.653,0.909c0.183,0,0.33-0.012,0.432-0.037c0.868-0.219,2.609-1.956,2.609-1.956
        s-1.055-0.309-1.728-0.309c-0.079,0-0.152,0.005-0.219,0.015c0.323-0.071,0.56-0.127,0.644-0.145c0.36-0.07,2.535-0.649,2.751-0.724
        c0.219-0.07,0.868-0.939,0.868-0.939s-1.808,0.579-3.33,1.014c-0.193,0.056-0.391,0.08-0.587,0.08c-1.343,0-2.676-1.158-3.181-1.603
        c-0.579-0.509-1.522-0.868-4.566-1.447c-3.045-0.583-5.146-3.189-6.305-3.843S35.723,129.482,35.288,128.974z M38.548,145.784
        c1.162,0.145,5.654,0.724,6.379,0.724c0.724,0,3.549-1.447,3.838-2.246c0,0-2.935-1.161-4.896-1.161
        c-0.059,0-0.117,0.001-0.175,0.003c-0.151,0.006-0.317,0.009-0.494,0.009c-2.098,0-5.766-0.378-6.968-0.443
        c-1.307-0.074-3.479-1.087-3.769-1.087c0,0-0.363,2.175-0.509,2.609c-0.145,0.435,1.014,0,1.741,0.505
        C34.42,145.205,37.39,145.64,38.548,145.784z M21.205,164.183c0.328,0,2.071-1.007,2.708-1.514c0.631-0.505,1.482-1.286,2.074-1.286
        c0.087,0,0.168,0.017,0.242,0.054c0.069,0.035,0.168,0.051,0.288,0.051c0.884,0,2.936-0.861,3.19-1.498c0,0-1.593,0.649-2.316,0.794
        c-0.728,0.145-3.553,0.004-3.987,0.509c-0.435,0.509-2.102,2.465-2.246,2.825C21.14,164.162,21.158,164.183,21.205,164.183z
         M22.246,165.784c0.36-0.215,2.316-2.316,2.316-2.316s-0.045-0.004-0.124-0.004c-0.418,0-1.799,0.103-2.771,1.377
        c-0.646,0.846-1.043,1.132-1.271,1.22C20.893,166.031,21.969,165.951,22.246,165.784z M20.236,166.096
        c0.039,0,0.092-0.009,0.16-0.035c-0.153,0.01-0.252,0.013-0.252,0.013S20.172,166.096,20.236,166.096z M17.531,170.672
        c-0.49,0.553-3.655,7.904-3.655,7.904c-2.094,4.035-3.295,8.604-3.972,12.838c1.391-7.164,4.037-11.984,5.494-14.686
        c2.281-4.241,8.585-12.067,8.585-12.067c-1.254,0.768-3.398,2.961-4.864,4.467C17.872,169.239,17.585,170.11,17.531,170.672z
         M9.169,205.504c-0.097-1.645-0.324-7.455,0.735-14.09C9.135,195.378,8.756,200.066,9.169,205.504z M9.169,205.504
        c0.014,0.239,0.025,0.392,0.029,0.443C9.186,205.797,9.18,205.653,9.169,205.504z M8.44,203.901
        c-0.435-11.739,3.26-21.521,3.26-21.521C6.809,193.466,8.44,203.901,8.44,203.901z M21.917,168.574c0,0-7.173,9.239-8.91,14.783
        c-1.741,5.545-3.913,12.718-2.935,23.479l0.672,1.008c0.597,2.046,3.151,10.248,6.282,12.145c0,0-3.694-4.782-5.541-11.521
        l-0.601-0.748c-0.265-2.083-1.273-11.488,1.034-18.602C14.525,181.076,16.446,176.365,21.917,168.574z M19.961,173.031
        c-2.062,4.892-5.976,12.283-6.304,13.262c-0.325,0.978-2.936,9.673-2.501,14.564s0.873,7.936,0.873,7.936l0.649,1.522
        c0,0-1.522-13.262,0.979-20.435c2.5-7.177,7.936-20.438,12.717-25.979C26.374,163.902,22.026,168.14,19.961,173.031z
         M23.287,169.066c1.099-1.929,1.894-3.208,1.894-3.208C24.617,166.484,23.973,167.609,23.287,169.066z M23.287,169.066
        c-2.151,3.776-5.469,10.044-6.261,14.072c-1.194,6.089-3.15,9.349-3.15,11.524c0,2.172-0.109,14.13,0.435,16.086
        c0.544,1.957,3.913,6.629,4.457,8.695l0.759-0.544c0,0-3.15-5.976-3.369-7.173c-0.215-1.197-2.5-11.958-0.759-18.912
        C16.802,187.195,20.406,175.19,23.287,169.066z M18.114,219.879c0,0-4.126-7.324-5.115-9.524c0.721,1.964,3.125,8.312,4.681,9.959
        L18.114,219.879z M12.999,210.354c-0.135-0.369-0.211-0.583-0.211-0.583C12.788,209.85,12.864,210.055,12.999,210.354z
         M14.854,218.356c-2.61-2.935-4.566-10.107-4.566-10.107C10.612,213.903,14.854,218.356,14.854,218.356z M92.572,175.207
        l1.303,0.979c0,0,0.769-0.42,1.464-0.42c0.173,0,0.342,0.026,0.493,0.091c0.763,0.329,1.632,0.653,2.176,0.653
        c0.316,0,1.078-0.259,1.743-0.259c0.475,0,0.9,0.133,1.082,0.584c0.434,1.088,0.653,2.935,0.978,2.935c0.325,0,2.61,0,2.61,0
        s-1.741-2.391-1.741-3.041c0-0.653,0-2.175-0.544-2.285c-0.544-0.109-3.26-0.544-3.584-0.544c-0.274,0-1.302,0.756-1.761,0.756
        c-0.092,0-0.16-0.029-0.196-0.102c-0.202-0.402-1.238-1.546-1.739-1.546c-0.042,0-0.078,0.007-0.111,0.023
        c-0.195,0.099-0.544,0.152-0.879,0.152c-0.409,0-0.799-0.081-0.858-0.262L92.572,175.207z M105.974,180.088
        c-0.09,0-0.174,0.004-0.25,0.011c0,0,3.479,1.628,3.479,2.825c0,1.193-1.413,2.172-1.088,3.479c0.324,1.303,0.544,3.15,0.978,3.693
        c0.435,0.544,0.869,2.176,1.198,2.501c0.324,0.325,2.825,1.412,2.825,3.26c0,1.851,0.215,3.044,0.434,3.697
        c0.014,0.041,0.025,0.061,0.036,0.061c0.155,0-0.069-4.379-0.579-5.605c-0.545-1.303-2.716-1.847-3.479-5.435
        c-0.759-3.585,0.544-4.782,0.544-6.305C110.071,180.844,107.308,180.088,105.974,180.088z M112.353,180.748
        c-0.105-0.76-1.847-0.76-1.847-0.76c2.176,2.066,0,2.825,0.763,3.479c0.76,0.649,1.628,3.044,1.628,3.044
        c0.435-1.197-0.215-2.5-0.649-3.154C111.812,182.704,112.462,181.511,112.353,180.748z M110.94,183.577c0,0-0.869,1.847,0,3.693
        c0.872,1.848,0.979,2.716,1.412,3.369c0.438,0.654,0.979,2.175,1.088,3.259c-0.005-0.062-0.328-3.818-0.759-5.759
        C112.247,186.183,111.375,187.161,110.94,183.577z M112.247,208.249c-0.328-1.632-1.088-3.15-1.851-6.738
        c-0.54-1.632-1.304-1.847-1.193-5.654c0,0-0.325-1.737-0.653-2.062c-0.325-0.328-1.738-2.5-2.172-2.5
        c-0.435,0-1.742-0.435-1.088-2.72c0.653-2.281-1.088-2.825-1.848-3.041c-0.763-0.219-2.935-0.109-4.132-2.065
        c-1.193-1.957-2.391-3.698-2.825-3.804c0,0,0.819-0.083,1.679-0.083c0.854,0,1.745,0.082,1.909,0.407
        c0.325,0.653,1.628,2.281,2.392,2.936c0.759,0.653,2.281,1.521,2.825,1.521s2.281,1.194,1.847,2.281c0,0,2.066-1.631,0.109-3.149
        c-1.956-1.522-2.935-1.417-3.913-2.72s-3.26-0.759-4.022-1.847c-0.38-0.544-1.113-0.68-1.875-0.68c-0.761,0-1.549,0.136-2.038,0.136
        c-0.979,0-2.716-0.544-2.716-0.544l-0.109,1.303c0,0,0.026-0.001,0.075-0.001c0.397,0,2.253,0.084,2.641,1.633
        c0.435,1.741,1.741,3.804,2.391,4.238c0.653,0.438,5.33,1.307,5.764,1.851c0.435,0.544,0.869,0.979,0.544,2.062
        c-0.328,1.087,0,1.631,0.649,2.065c0.654,0.435,1.848,0.979,2.285,2.176c0.435,1.193,0.76,2.172,1.413,2.716
        c0.649,0.544,0.544,2.285,0.435,3.044c-0.109,0.76,1.303,2.716,1.522,3.694c0.215,0.979,0.544,2.395,0.649,3.479
        c0.109,1.088,1.307,3.154,1.088,4.457c-0.216,1.308,0.324,1.632,0.763,2.61c0.104,0.236,0.197,0.333,0.275,0.333
        c0.244,0,0.348-0.952,0.265-1.53C113.226,211.293,112.572,209.881,112.247,208.249z M106.921,187.271c0,0-1.087,1.304-0.763,1.957
        c0.325,0.653,1.304,1.088,1.632,1.632c0.325,0.544,0.109,1.193,0.649,1.737c0.544,0.544,1.522,0.979,1.522,0.979
        s-0.759-0.435-1.303-2.501C108.115,189.009,107.027,188.358,106.921,187.271z M111.269,200.208
        c-0.328-0.873,0.869-3.808-1.088-6.199c0,0,0.435,2.61,0.325,3.698c-0.109,1.084-0.215,2.391,0.435,3.694
        c0.653,1.303,2.391,7.392,2.609,8.805l0.22,0.868l0.105-2.391c0,0-0.759-2.281-0.868-2.935
        C112.896,205.099,111.594,201.076,111.269,200.208z M111.05,193.899c0,0,0.248,0.166,0.545,0.452
        C111.455,194.131,111.276,193.968,111.05,193.899z M112.572,196.4c0.066-0.861-0.514-1.603-0.978-2.049
        c0.533,0.842,0.497,2.535,0.324,3.137c-0.216,0.763,0.434,3.479,0.653,4.022c0.219,0.544,1.303,3.26,1.303,3.26s0-0.869,0-1.413
        s-0.435-1.956-0.979-2.825C112.353,199.664,112.462,197.812,112.572,196.4z M94.463,186.397c0.37,0,0.788-0.032,1.26-0.104
        c0,0-1.519-0.653-2.282-3.154c-0.759-2.497-1.412-2.716-1.412-2.716l-0.435,3.913C91.594,184.336,91.507,186.397,94.463,186.397z
         M112.247,215.206c-0.219-1.087-0.328-0.653-0.435-1.847c-0.109-1.197-0.438-2.391-1.197-4.457
        c-0.759-2.066-0.435-2.391-0.435-3.153c0-0.76-0.544-1.848-0.978-2.826c-0.435-0.978-1.198-1.521-0.979-3.153
        c0.215-1.628-1.413-3.26-2.281-4.238c-0.873-0.979-1.308-3.044-1.632-3.804c-0.325-0.763-1.197-0.653-1.741-1.197
        c-0.54-0.544-0.54-2.172-1.084-3.26c-0.388-0.775-2.875-0.886-4.272-0.886c-0.562,0-0.947,0.018-0.947,0.018
        c0.053-0.002,0.106-0.003,0.159-0.003c3.258,0,4.749,3.303,5.819,5.763c1.088,2.501,2.391,3.694,2.936,4.457
        c0.543,0.76,1.74,2.716,1.74,3.045c0,0.324,1.084,2.281,1.084,2.825s0.545,2.065,1.198,2.609c0.653,0.54,0.324,2.497,0.324,2.936
        c0,0.434,0.435,1.956,0.869,2.496c0.438,0.544,0.763,3.589,0.763,3.589s0.653,1.631,0.653,2.065s-0.438,1.848-0.544,2.391
        c-0.109,0.544,1.413,1.088,1.413,1.088l0.325-1.197l-0.654-0.434C111.594,217.054,112.462,216.294,112.247,215.206z
         M113.226,217.054c0.215-0.435,0-2.501,0-2.501C112.247,215.86,113.226,217.054,113.226,217.054z M110.506,218.575
        c0.109-0.543-0.109-1.737-0.109-2.281s-0.325-2.935-0.435-3.807c-0.105-0.869-0.979-3.913-0.649-4.782
        c0.324-0.869-1.851-2.716-2.176-3.369s-0.653-2.935-0.869-3.804c-0.219-0.868-3.803-5.001-4.676-5.436
        c-0.868-0.434-2.062-3.259-2.935-4.891c-0.869-1.632-2.716-2.392-3.475-3.26c-0.34-0.389-1.175-0.496-1.996-0.496
        c-1.023,0-2.027,0.167-2.027,0.167c1.522,0,4.457,2.392,5.326,3.698c0.868,1.303,4.238,5.325,6.194,7.717
        c1.956,2.391,2.501,3.804,2.61,4.781c0.109,0.979,0.978,3.154,2.5,4.242c1.522,1.084,0.869,3.804,0.869,4.453
        c0,0.653,0.759,2.935,1.088,5.22c0.324,2.281,0.109,3.585,0.109,4.348c0,0.759,0.868,1.412,0.868,1.412l0.435-2.065
        C110.396,219.879,110.396,219.119,110.506,218.575z M108.769,222.488c0.215-1.631,0.435-5-0.219-6.304
        c-0.65-1.303-0.869-3.588-0.869-4.237c0-0.654,0.869-2.501-0.544-3.808c-1.413-1.304-2.716-2.062-3.15-4.348
        c-0.438-2.281-1.741-2.935-2.609-4.782c-0.869-1.847-3.154-4.022-4.567-5.11c-1.412-1.084-4.347-5.65-5.869-6.519l-0.649,1.628
        c0,0,3.149,3.373,3.804,3.697c0.649,0.325,3.913,3.479,4.457,4.238c0.543,0.763,1.737,4.348,2.281,4.566
        c0.544,0.215,1.847,1.522,1.956,2.61c0.109,1.084,1.088,2.496,1.957,3.369c0.868,0.868,2.175,2.172,2.391,3.479
        c0.219,1.303-0.759,3.15-0.435,4.128c0.325,0.979,0.653,3.369,0.979,4.348c0.324,0.979,0.435,2.391,0.109,3.044
        c-0.328,0.654-0.653,1.413,0.215,2.066c0,0,1.088-0.109,2.72-2.066c0,0-0.967,0.726-1.547,0.726
        C108.888,223.214,108.695,223.032,108.769,222.488z M105.614,217.272c-0.061-0.123-0.122-0.172-0.181-0.172
        c-0.254-0.001-0.469,0.932-0.469,0.932s-1.522-2.936-1.956-3.26c-0.438-0.329-3.154-5.11-3.373-5.654
        c-0.216-0.544-0.541-3.041-1.413-3.479c-0.215-1.412-4.238-5.541-4.672-6.194c-0.435-0.653-3.913-5.106-4.348-5.325l-0.435,1.737
        c0,0,3.26,3.479,4.457,4.892c1.193,1.416,3.804,6.088,4.019,7.392c0.22,1.307,0.544,2.72,1.413,4.132
        c0.872,1.413,4.676,4.892,5.11,5.979c0.435,1.084,0.109,1.956,0.109,1.956l0.869-0.653c0,0,0.324,1.848,0.219,2.61
        c-0.109,0.759,0.435,1.522,0.216,2.281c-0.216,0.759-1.413,0.979-1.088,1.522c0.328,0.544,0.763,1.303,0.763,1.303l1.522-1.088
        c0,0-0.979-1.956,0-2.825c0.978-0.869,0.324-0.759-0.11-1.956C105.834,220.207,105.943,217.922,105.614,217.272z M103.442,222.599
        c0.106-0.435-0.328-1.957-0.434-2.501c-0.11-0.544-1.417-2.281-3.479-4.237c-2.065-1.957-1.412-1.088-2.935-4.023
        c-1.522-2.935-3.913-8.154-4.348-8.804c-0.438-0.654-3.479-5.761-4.241-5.979l-0.435,1.847c0,0,2.176,2.825,3.154,5.436
        c0.978,2.61,3.149,6.413,3.803,7.717c0.654,1.307,1.957,2.176,2.066,3.153c0.105,0.979-0.328,0.869,0.869,1.413
        c1.193,0.544,3.913,2.716,4.457,3.804s0.759,4.022,0.324,4.892c-0.435,0.868-0.215,1.741-0.215,2.065c0,0.325-0.653,0.76-0.653,0.76
        l-0.435-0.54c0,0,0.435-0.654,0.435-0.979c0-0.049-0.01-0.071-0.029-0.071c-0.113,0-0.565,0.755-1.493,1.59
        c-1.088,0.978-3.045,1.416-3.588,2.829c-0.227,0.587-0.189,0.798-0.03,0.798c0.224,0,0.69-0.419,1.008-0.798
        c0.544-0.653,1.741-1.852,2.176-1.957c0.435-0.109,0.435-0.109,0.435-0.109s0.324,0.979-0.76,2.172c0,0,3.041-2.716,4.129-2.825
        c0,0-1.522-0.979-0.325-1.628c1.194-0.653,0.65-0.873,0.435-1.307C103.114,224.88,103.333,223.032,103.442,222.599z M95.288,230.096
        c1.088-2.716,2.829-2.281,3.807-2.606c0.979-0.328,3.041-1.087,2.826-2.825c-0.22-1.741-0.979-3.588-2.936-4.351
        c0,0,0.011,0.035,0.028,0.1c-0.789-0.545-1.938-1.255-2.638-1.657c-1.014-0.579-0.869-1.158-1.232-1.667
        c-0.36-0.505-0.869-2.027-1.519-2.391c-0.653-0.36-1.522-2.606-1.887-3.186c-0.363-0.583-2.026-4.207-2.026-4.207
        c-0.438-1.014-2.755-5.795-2.755-5.795c-0.146,0.435-0.509,3.479-0.509,3.479c1.812,2.61,0,17.319-0.505,24.492
        c-0.509,7.173-2.974,8.261-2.974,8.261s0.653,0,1.886-0.36c1.232-0.363,2.316-4.931,2.825-8.335s1.378-19.784,1.378-19.784
        s1.667,2.974,1.667,3.334c0,0.363-0.435,7.177-0.869,14.857c-0.438,7.678-3.119,8.91-3.119,8.91
        c1.233-0.215,2.031-0.649,3.119-2.391c1.084-1.737,1.812-9.129,1.882-10.577c0.071-1.451,0.435-7.826,0.435-7.826
        s0.509,2.246,0.799,3.115c0.289,0.868,0.504,2.391,0.289,8.624c-0.219,6.229-3.479,8.187-3.479,8.187
        c0.579-0.07,1.447-0.505,3.404-3.045c1.957-2.535,1.886-11.086,1.886-11.086l1.088,1.014c0.276,1.723-0.596,5.192-1.018,6.719
        c-0.286,0.312-0.501,0.61-0.614,0.893c-0.434,1.084-0.868,3.04-1.303,3.479c0,0,3.15-0.109,4.238-0.763c0,0-0.019,0-0.052,0
        C97.002,232.706,94.284,232.613,95.288,230.096z M97.029,229.337c0,0-1.413,0-0.763,1.632
        C96.267,230.969,96.595,229.446,97.029,229.337z M20.467,188.353c-0.078,0-0.25,0.075-0.243,0.735
        c0.161-0.43,0.281-0.729,0.281-0.729S20.489,188.353,20.467,188.353z M21.049,186.293c0,0.434,1.741,7.501,3.697,10.651
        c1.957,3.153,6.954,11.305,6.954,11.305l2.176-1.632c0,0-6.414-7.497-9.023-13.151c-2.066-4.481-2.633-9.372-2.02-12.397
        C22.095,183.094,21.049,186.012,21.049,186.293z M22.833,181.068c0.404-1.107,0.716-1.948,0.716-1.948
        C23.234,179.615,22.993,180.278,22.833,181.068z M27.473,170.003c0.323-0.669,0.533-1.101,0.533-1.101
        C27.821,169.239,27.644,169.606,27.473,170.003z M33.539,158.966c0.341-0.511,0.552-0.824,0.552-0.824
        C34.015,158.198,33.816,158.488,33.539,158.966z M33.539,158.966c-1.421,2.134-5.099,7.731-5.099,8.521
        c0,0.979-1.737,7.936-1.088,12.718c0.653,4.785,4.566,16.524,13.262,21.96l3.282-1.337c0.901-0.288,1.837-0.56,2.173-0.56
        c0.038,0,0.068,0.003,0.09,0.011v-0.65c0,0-1.101,0.408-2.35,0.956c-1.404-0.832-7.674-4.748-10.368-9.944
        c-3.044-5.869-4.676-9.238-4.457-16.74C29.162,167.712,32.229,161.226,33.539,158.966z M35.397,184.117
        c-3.044-7.389-3.479-14.236-2.719-18.478c0.763-4.238,4.022-11.306,9.023-14.999c0,0-5.545,3.26-7.826,8.805
        c-2.281,5.544-5.11,13.261-1.413,23.912c3.694,10.651,13.587,15.434,13.587,15.434l-0.11-2.825
        C45.939,195.966,38.442,191.509,35.397,184.117z M34.42,173.685c2.825,14.674,11.52,19.347,11.52,19.347l0.22-2.825
        c0,0-5.87-4.348-8.914-14.675c-3.045-10.326-1.522-18.806,4.022-24.456C41.268,151.075,31.595,159.011,34.42,173.685z
         M51.05,167.596c0,0-8.589-13.151,1.738-26.522c0,0-12.283,10.111-2.716,29.023L51.05,167.596z M52.028,165.749l0.905-1.317
        c-0.388,0.621-0.58,0.992-0.58,0.992c5.863-5.734,13.068-7.847,19.343-7.847c4.429,0,8.394,1.054,11.093,2.627
        c6.523,3.808,9.783,14.13,9.783,14.13c0.868-2.172,0-6.848-1.741-11.739c-1.563-4.399-6.291-10.907-16.324-10.907
        c-1.121,0-2.31,0.081-3.566,0.256c-9.794,1.365-15.652,8.869-17.729,12.052c-0.303-0.484-7.273-11.951,2.511-25.603
        C55.723,138.393,43.768,149.228,52.028,165.749z M54.854,159.879l0.544-1.303c0,0-5.216-17.828,15.652-30.761
        C71.05,127.815,50.072,136.291,54.854,159.879z M80.081,125.575c-3.19,0-4.965,0.953-5.228,1.152
        c-0.435,0.325-8.261,5.325-9.673,6.848c-1.413,1.522-12.718,15.652-9.239,24.128c8.587-9.392,15.848-12.078,21.458-12.078
        c5.752,0,9.769,2.825,11.694,4.146c3.804,2.606,4.132,14.78,4.132,14.78s1.193-8.366,0.869-13.911
        c-0.329-5.545-6.523-9.458-6.523-9.458s-3.282-1.621-7.918-1.621c-2.955,0-6.462,0.66-10.016,2.818
        c-7.382,4.479-11.777,11.728-13.192,14.344c-0.255-0.759-1.501-5.317,2.756-11.953c4.676-7.282,8.151-12.607,16.415-16.306
        c2.978-1.19,5.189-1.455,6.61-1.455c0.915,0,1.502,0.109,1.757,0.152c0.653,0.109,5.979,1.303,8.479,3.588
        c2.5,2.281,4.711,4.817,5.325,7.498c0,0-1.412-7.717-9.673-10.977C84.852,125.981,82.164,125.575,80.081,125.575z M84.526,129.878
        c-0.283-0.03-0.676-0.052-1.158-0.052c-3.025,0-9.582,0.844-14.928,5.815c-6.195,5.76-12.064,15.758-11.411,18.587
        c0,0,1.737-5.869,9.889-13.806c7.416-5.932,13.57-6.2,14.624-6.2c0.105,0,0.159,0.002,0.159,0.002s0.025,0,0.073,0
        c0.731,0,6.824,0.093,9.275,3.154c2.61,3.26,6.304,6.957,4.673,14.021c0,0,3.044-5.325,0.653-11.954
        C93.984,132.812,86.593,130.097,84.526,129.878z M91.919,180.099c-0.216-5.111-7.826-11.74-9.349-12.827
        c-1.522-1.088-10.651-4.133-17.175-4.133c-6.52,0-14.779,6.414-14.779,6.414l-1.103,2.8c-0.421-0.733-9.868-17.507,0.124-28.67
        c0,0-6.414,5.761-6.198,15.652c1.522,9.674,5.11,15.652,5.11,15.652l0.704-1.878c5.343-3.356,10.363-4.556,14.877-4.556
        c8.872,0,15.783,4.638,19.312,6.653c5.326,3.04,8.042,9.563,8.042,9.563L91.919,180.099z M90.071,188.574
        c-0.109-1.413-6.848-8.91-12.717-10.867c-3.798-1.266-11.009-3.534-18.188-3.534c-3.916,0-7.823,0.675-11.161,2.556l-0.294,0.98
        c-1.158-2.074-7.341-13.683-5.466-22.067c2.049-7.116,5.162-9.954,5.215-10.001c-0.062,0.055-5.009,4.49-6.412,10.001
        c-1.391,5.451-0.151,16.903,5.896,24.624l-0.242,0.811c0,0,1.993-1.905,8.384-1.905c0.606,0,1.254,0.017,1.942,0.055
        c7.932,0.438,19.347,3.044,24.019,6.523c4.677,3.479,8.046,5.545,8.265,6.848c0,0,0.053-0.159,0.131-0.42
        c0.243,0.137,2.195,1.305,4.432,4.658c2.392,3.588,3.589,4.785,4.133,5.544c0.544,0.764,2.391,2.936,2.5,3.698
        c0.105,0.759,0.105,1.193,0.869,2.172c0.759,0.979,2.5,3.479,3.044,4.782c0.544,1.307,1.303,2.285,1.303,3.044
        c0,0,0.869-3.479-0.434-5.76c-1.304-2.281-2.936-3.26-3.369-4.457c-0.435-1.197-2.72-4.022-3.264-4.566
        c-0.54-0.544-2.062-4.238-3.26-5.541c-1.193-1.308-5.436-4.786-5.436-4.786l-0.46,1.013
        C89.751,191.117,90.147,189.556,90.071,188.574z M86.702,200.642c0,0,1.304-3.153,1.193-3.913c-0.105-0.763-7.716-6.742-13.042-8.37
        c-3.914-1.199-15.227-4.453-22.588-4.453c-2.603,0-4.71,0.406-5.824,1.454l0.151-1.677c0,0-8.26-11.845-7.716-21.412
        c0.544-9.564,5.975-14.564,5.975-14.564s-0.708,0.545-1.687,1.621c-0.495-0.051-2.802-0.291-3.385-0.354
        c-0.649-0.07-2.316-1.088-3.188-1.232c-0.869-0.146-2.971-1.233-3.984-1.593c-0.882-0.317-0.996-0.963-1.011-1.125
        c-0.005,0.528-1.38,2.937-1.38,2.937c0.094-0.113,0.301-0.157,0.564-0.157c0.75,0,1.958,0.358,2.331,0.518
        c0.509,0.219,1.957,1.232,2.396,1.377c0.434,0.145,1.956,0.943,2.026,1.158c0.012,0.035,0.073,0.05,0.171,0.05
        c0.518,0,2.058-0.409,2.729-0.409c0.643,0,2.083-0.752,2.619-1.045c-2.329,2.604-6.042,8.097-5.59,16.298
        c0.649,11.849,8.805,21.521,8.805,21.521l0.027-0.298l-0.137,2.689c0,0,2.318-0.338,5.635-0.338c1.659,0,3.566,0.085,5.561,0.338
        c5.979,0.763,14.783,2.935,16.74,3.479C76.051,193.685,85.939,199.12,86.702,200.642z M52.354,198.9
        c4.566,0.544,16.087,2.176,18.912,3.369c2.829,1.197,13.695,5.87,13.59,6.523l0.979-3.804c0,0-6.089-4.892-11.306-6.633
        c-4.288-1.427-18.329-4.764-25.194-4.764c-1.492,0-2.645,0.157-3.284,0.526v4.672c0,0,0.657-0.164,2.225-0.164
        C49.256,198.627,50.595,198.691,52.354,198.9z M69.853,234.662c-2.5-0.324-11.739-1.412-13.367-1.412
        c-1.399,0-7.115-0.72-9.059-0.72c-0.322,0-0.541,0.02-0.618,0.066v5.001c0,0,15.981,0.868,16.85,0.868
        c0.869,0,11.086,0.653,11.415,2.176l1.627-3.804C76.7,236.838,72.354,234.987,69.853,234.662z M48.43,242.269
        c-0.911,0-1.504,0.032-1.621,0.11l0.329,5.326c0,0,2.904-0.58,5.089-0.58c0.314,0,0.615,0.012,0.89,0.04
        c2.172,0.215,9.129,0.215,9.674,0.215c0.543,0,8.585,0.544,9.129,1.957l1.632-4.129c0,0-4.242-2.066-7.502-2.176
        C63.376,242.942,52.586,242.269,48.43,242.269z M68.115,252.271c-1.632-0.109-12.718-0.544-14.459-0.544
        c-1.737,0-6.519,0.328-6.519,0.328v5.87c0,0,1.802-1.328,4.252-1.328c0.174,0,0.351,0.007,0.529,0.021
        c0.547,0.044,1.324,0.062,2.222,0.062c3.562,0,9.04-0.277,9.736-0.277c0.869,0,5.326,0.105,5.541,1.084l1.088-3.693
        C70.506,253.794,69.747,252.381,68.115,252.271z M58.872,260.705c-1.083,0-1.973,0.014-2.387,0.046
        c-1.412,0.109-9.238-0.109-9.567,1.522c0,0-0.325,4.237-0.325,4.672c0,0,1.848-1.522,4.892-1.522c3.045,0,11.521-0.759,12.283-0.759
        c0.395,0,1.464-0.206,2.462-0.206c0.924,0,1.786,0.177,1.995,0.855l0.544-3.693c0,0-1.307-0.654-2.609-0.76
        C65.237,260.783,61.488,260.705,58.872,260.705z M67.79,269.012c-0.343-0.058-1.871-0.115-3.986-0.115
        c-5.939,0-16.511,0.451-18.514,2.615l-1.197,3.913c0,0,4.782-1.521,6.194-1.521c1.413,0,7.392-1.088,8.155-1.198
        c0.252-0.035,1.318-0.07,2.651-0.07c2.681,0,6.438,0.144,6.803,0.725l0.435,0.653C68.331,274.013,69.094,269.227,67.79,269.012z
         M84.637,222.599c0.434-3.624,0.145-13.406,0.145-13.406c0,0.893-0.912,3.685-1.442,5.569l0.429-1.621c0,0-0.219-0.869-1.847-1.737
        c-1.632-0.873-13.59-4.786-18.263-5.765c-3.573-0.748-11.409-2.384-15.285-2.384c-1.192,0-2.01,0.154-2.214,0.537l0.213,2.999
        c-0.526-0.273-2.446-1.156-5.342-1.156c-2.801,0-6.515,0.826-10.762,3.825c-1.081-1.701-8.637-13.674-9.545-17.407
        c-0.373-1.536-0.494-2.438-0.5-2.965c-0.059,0.158-0.124,0.334-0.19,0.52c0.022-0.65,0.037-1.299,0.037-1.902
        c0-2.281,4.348-14.349,5.001-15.867c0.653-1.522,6.413-14.35,13.477-19.675c0,0-0.277,0.165-0.76,0.511l0.904-0.875
        c-0.292-0.048-1.141-0.358-2.062-0.358c-0.449,0-0.915,0.074-1.342,0.288c-0.456,0.228-0.806,0.313-1.089,0.313
        c-0.527,0-0.827-0.296-1.157-0.533c-0.509-0.359-2.246-0.579-3.334-0.724c-0.028-0.004-0.058-0.006-0.086-0.006
        c-1.08,0-2.523,2.542-2.523,2.542c0.508-0.505,4.496-0.509,4.93-0.579c0.04-0.007,0.084-0.01,0.133-0.01
        c0.486,0,1.407,0.312,2.329,0.443c0.757,0.108,1.513,0.457,1.849,0.628c-0.623,0.523-1.35,1.178-2.135,1.972
        c-0.122,0.012-0.274,0.018-0.449,0.018c-1.436,0-4.438-0.371-6.003-0.371c-1.957,0-3.55,3.479-3.55,3.479
        c0.776-0.555,1.948-0.716,3.13-0.716c0.82,0,1.646,0.077,2.349,0.156c0.694,0.076,1.27,0.152,1.599,0.152
        c0.108,0,0.19-0.008,0.241-0.027c0.146-0.056,0.411-0.262,0.724-0.537c-0.513,0.612-1.033,1.274-1.556,1.993
        c-7.549,6.215-12.148,23.466-12.574,24.957c-0.435,1.522-1.848,9.239-2.172,10.327c-0.329,1.088-0.438,3.369,0,4.891
        c0.434,1.522,0.649,5.87,0.759,7.063c0.109,1.197,1.303,4.676,1.413,5.654c0.109,0.979,2.175,5.217,2.175,5.217
        s0.435-0.435,0.76-0.869c0.324-0.435-1.088-3.479-1.088-4.022s-1.847-5.761-2.281-7.717c-0.435-1.957-0.653-9.458-0.653-9.458
        s-0.869-3.694,3.807-17.175c3.33-9.603,7.155-15.288,9.08-17.763c-0.761,1.128-1.515,2.373-2.231,3.742
        c-4.677,8.914-7.611,17.284-7.611,17.934c0,0.653-1.088,6.523-1.088,7.067s-0.759,9.673-0.544,10.761
        c0.219,1.088,1.197,3.804,1.307,5.65c0.11,1.852,2.606,9.567,2.716,9.893l0.435-0.435c0,0-1.628-3.588-2.172-7.501
        c-0.299-2.153-0.665-3.714-0.934-4.81c0.899,2.403,3.045,7.287,6.26,9.376l0.544-0.435c0,0-6.198-9.023-6.958-13.151l-0.063-0.214
        c0.021-0.316,0.044-0.645,0.067-0.975c1.309,2.926,5.235,11.504,7.388,14.016l0.869-0.764c0,0-6.683-10.542-8.137-15.071
        c0.056-0.887,0.096-1.633,0.096-1.993c0-0.241,0.008-0.553,0.022-0.914c0.567,1.481,1.45,3.861,1.605,4.174
        c0.219,0.434,7.282,13.151,7.282,13.151l0.25-0.133c-0.132,0.104-0.264,0.209-0.396,0.316c0,0,4.088-2.565,9.203-2.565
        c2.621,0,5.512,0.673,8.262,2.711l0.349-3.205l0.05,0.704c0,0,5.654,0,7.393,0.435c1.737,0.435,16.955,3.154,18.043,3.479
        c1.088,0.325,10.546,3.369,10.87,4.566l0.303-1.144c-0.067,0.285-0.111,0.516-0.122,0.671c-0.07,1.087-1.232,13.914-1.232,16.959
        c0,3.04-2.896,6.448-2.896,6.448c2.681-0.289,3.55-3.479,4.203-4.855C83.693,233.539,84.202,226.222,84.637,222.599z
         M24.866,210.897c-1.308-1.49-3.787-4.565-5.144-7.843c-0.183-0.74-0.306-1.239-0.306-1.544c0-0.107,0.009-0.306,0.023-0.571
        C20.255,202.687,22.982,208.412,24.866,210.897z M17.969,256.873c-3.51-1.156-7.476-1.502-10.552-1.502
        c-2.13,0-3.835,0.166-4.666,0.344C0.724,256.149,0,261.655,0,261.655s1.413-1.049,5.314-1.049c3.054,0,7.633,0.643,14.251,2.935
        c15.069,5.216,18.333,12.244,18.333,12.244l0.649-4.562C35.362,263.032,23.913,258.83,17.969,256.873z M32.533,250.714
        c-1.721-1.524-12.289-7.41-19.905-7.41c-0.713,0-1.399,0.052-2.051,0.163c-7.607,1.307-7.971,8.55-7.971,8.55
        c1.525-1.76,4.344-2.558,7.789-2.558c5.068,0,11.49,1.728,17.141,4.659c9.493,4.931,11.955,12.757,11.955,12.757l0.868-4.132
        C40.145,257.092,34.42,252.381,32.533,250.714z M28.331,234.847c-2.972-2.169-8.223-3.18-12.267-3.18
        c-1.771,0-3.312,0.194-4.325,0.569c-3.334,1.232-6.089,10.072-6.089,10.072c2.244-3.74,5.842-4.826,9.289-4.826
        c4.567,0,8.87,1.906,9.408,2.071c0.942,0.29,8.694,4.058,12.682,8.405c3.983,4.348,4.273,10.072,4.273,10.072
        s0.579-1.447,1.158-5.071c0.583-3.623-2.97-9.274-3.839-10.143C37.754,241.944,32.607,237.961,28.331,234.847z M45.506,239.988
        c-0.36-1.522-1.957-6.159-6.594-9.349c-4.638-3.186-12.897-8.405-15.798-8.405c-2.899,0-9.129,0-12.897,8.695
        c0,0,2.45-4.958,7.548-4.958c0.717,0,1.484,0.098,2.306,0.32c6.668,1.812,10.87,3.913,13.116,6.089
        c2.246,2.172,7.393,5.361,8.551,7.247c1.162,1.883,2.974,4.708,2.535,7.826C44.272,247.454,45.869,241.511,45.506,239.988z
         M46.014,224.771c-1.377-1.229-7.971-5.436-10.291-6.159c-1.253-0.392-4.459-1.844-8.364-1.844c-3.314,0-7.134,1.046-10.692,4.673
        c0,0,3.681-2.149,7.772-2.149c1.169,0,2.372,0.176,3.532,0.627c5.216,2.027,13.406,6.448,14.784,7.682
        c1.373,1.229,3.838,3.549,3.838,5.216C46.593,232.815,47.392,226.003,46.014,224.771z M38.548,215.206
        c7.611,3.769,7.466,3.698,7.826,7.682l0.004-0.366l0.54,5.293c0,0,11.195,0.763,12.718,1.088s9.458,1.088,9.782,1.088
        c0.329,0,8.59,1.956,8.805,2.281l1.624-4.219c-0.34,1.519-1.624,4.219-1.624,4.219c-1.268,7.212-2.86,8.006-2.86,8.006l-0.145,1.308
        c4.781-1.088,4.711-14.131,4.711-14.131c0,0.158-0.027,0.355-0.077,0.579c-0.149-0.047-6.33-1.961-8.692-2.391
        c-2.383-0.437-24.324-3.138-24.781-3.154l0.04-4.345c0.605,0.027,7.337,0.338,9.414,0.651c2.176,0.324,22.825,3.04,24.676,5.216
        l1.519-3.804c0,0-11.195-3.697-15.434-4.457c-3.683-0.663-15.002-2.884-18.975-2.884c-0.599,0-1.03,0.051-1.244,0.165v1.762
        c-0.679-0.446-5.858-3.789-8.766-3.789c-1.032,0-2.254-0.183-3.688-0.183c-2.897,0-6.658,0.746-11.46,5.254
        c0,0,4.288-2.345,9.5-2.345C34.079,213.73,36.35,214.118,38.548,215.206z M38.105,203.675c-0.257-0.241-6.692-6.332-10.209-13.469
        c-3.311-6.72-2.454-15.475-0.424-20.203c-1.094,2.264-3.489,7.26-3.489,7.595c0,0.435,0.544,9.129,0.763,9.998
        c0.216,0.873,6.849,14.674,10.867,17.609l1.137-0.692c-0.207,0.152-0.406,0.311-0.593,0.477c0,0,3.93-1.704,7.315-1.704
        c0.977,0,1.907,0.142,2.687,0.507v-2.426C46.159,201.366,41.546,201.861,38.105,203.675z M32.553,40.203
        c0.067-0.031,0.13-0.056,0.188-0.072C32.741,40.131,32.675,40.152,32.553,40.203z M26.464,46.142c0,0,4.399-5.149,6.089-5.938
        C31.792,40.521,28.86,41.963,26.464,46.142z M17.582,44.885c0.63,1.257,1.436,2.599,1.796,2.869c0.36,0.27,0.626,0.81,0.626,0.81
        c-0.266,1.342,0.359,2.332,0.359,2.332c-0.39-1.479,0.382-2.208,0.64-2.208c0.04,0,0.067,0.018,0.076,0.052
        c0.282,1.033,2.604,1.616,2.604,1.616c-0.639-0.493-0.943-0.109-1.754-1.472c-0.556-0.927,2.83-3.643,3.726-4.629
        c0.9-0.985,5.475-4.395,7.356-5.29c1.886-0.896,3.229-1.977,3.229-1.977l-0.716-0.626c0.45-0.09,2.692-1.076,2.422-1.076
        c-0.27,0-0.806-0.45-0.806-0.45c0.266-0.09,2.242-0.896,2.242-0.896c-0.024,0.006-0.052,0.009-0.08,0.009
        c-0.408,0-1.267-0.549-1.267-0.549c0.716-0.086,2.422-0.986,2.422-0.986c-0.03,0.01-0.066,0.015-0.108,0.015
        c-0.332,0-0.967-0.28-0.967-0.28c0.445,0,1.342-0.721,1.342-0.721l-1.076-0.359c0.359-0.087,1.526-0.627,1.437-0.896
        c-0.091-0.27-0.627-0.536-0.627-0.536c0.018,0.001,0.034,0.001,0.051,0.001c0.626,0,0.968-0.64,1.151-1.284
        c0.078-0.276,0.126-0.552,0.155-0.776c-0.006,0.216-0.011,0.509-0.011,0.894v0.27c0.074,3.593,1.612,5.471,1.612,5.471
        c-0.446-0.09-1.702-0.985-1.702-0.985c0,1.611,4.058,5.157,4.058,5.157c-2.152-0.626-3.878-3.006-3.878-3.006
        c0,0.45,2.152,3.252,2.152,3.252c-0.359,0-1.887-0.829-1.887-0.829c1.077,2.512,4.309,4.574,4.309,4.574
        c-0.101,0.023-0.204,0.034-0.31,0.034c-1.125,0-2.472-1.2-2.472-1.2c0.985,1.882,2.958,2.602,2.958,2.602
        c-0.134,0.044-0.373,0.061-0.656,0.061c-0.856,0-2.122-0.15-2.122-0.15c0.626,0.896,2.688,0.807,3.138,0.896
        c0.035,0.008,0.084,0.011,0.146,0.011c0.128,0,0.311-0.014,0.531-0.026c0.23-0.015,0.504-0.03,0.805-0.03
        c1.037,0,2.397,0.176,3.453,1.122c1.345,1.212,4.204,2.523,5.549,3.104c-1.488-0.926-4.203-3.644-4.203-3.644
        c2.775,2.642,5.906,3.545,7.277,3.829c-1.448-0.403-3.348-1.743-4.762-2.864c2.625,1.687,6.544,3.163,6.544,3.163
        c0.563,0.564,2.187,1.075,2.85,1.267c-0.569-0.25-1.504-0.996-1.504-0.996c0.606,0,1.721-0.153,2.237-0.229
        c-0.028,0.001-0.058,0.002-0.088,0.002c-1.184,0-3.945-0.85-3.945-0.85c0.45,0,1.437-0.271,1.437-0.271
        c-2.744-0.068-5.748-2.916-7.011-4.254c1.2,0.971,3.424,1.584,4.39,1.816c-1.168-0.454-2.939-2.227-2.939-2.227
        c0.727,0.477,1.487,0.654,2.219,0.654c2.159,0,4.062-1.551,4.062-1.551c0,0.807-1.436,1.612-1.436,1.612
        c1.075,0,2.777-1.166,2.777-1.166c-0.176,1.166-2.062,1.796-2.062,1.796c0.047,0.002,0.094,0.003,0.14,0.003
        c2.574,0,3.177-2.438,3.088-3.145c-0.09-0.717,0.36-3.408,0.45-4.395s2.062-2.692,2.603-3.229c0.254-0.257,0.996-0.553,1.905-0.553
        c1.006,0,2.217,0.362,3.205,1.539c1.886,2.242,1.886,6.996,1.886,6.996l0.896,0.271c-0.086-0.214-0.08-0.295-0.021-0.295
        c0.188,0,0.918,0.831,0.918,0.831c-0.091-0.446-0.271-0.986-0.271-0.986c1.256,0.09,2.603,2.603,2.603,2.603
        c0-0.672-1.121-2.529-1.493-3.129c0.019-0.003,0.037-0.007,0.057-0.01c0.072-0.012,0.149-0.018,0.23-0.018
        c1.717,0,5.154,2.616,5.154,2.616c-0.896-1.166-2.692-2.242-2.692-2.242c0.029-0.012,0.07-0.018,0.122-0.018
        c0.727,0.001,3.466,1.094,3.466,1.094c-0.716-0.717-4.484-1.883-4.484-1.883c0.09-0.038,0.219-0.055,0.376-0.055
        c0.94,0,2.853,0.595,2.853,0.595c-0.45-0.63-2.422-1.076-2.422-1.076c0.123-0.032,0.276-0.048,0.456-0.048
        c1.781,0,6.004,1.48,6.004,1.48c-2.691-2.062-7.356-2.242-7.356-2.242c0.106-0.106,0.293-0.146,0.518-0.146
        c0.718,0,1.814,0.416,1.814,0.416c-0.63-0.985-2.332-1.076-2.332-1.076c0.09-0.18,0.292-0.225,0.471-0.225s0.336,0.045,0.336,0.045
        c-0.043-0.226-0.116-0.406-0.209-0.552c0.542-0.105,1.104-0.254,1.104-0.254l0.54,1.346l0.807-0.45l0.27-0.09l0.45-0.896l0.18,0.536
        c0.536-0.091,0.446-1.347,0.446-1.347l0.45,0.271l0.09-2.062l0.626,0.18l0.09-1.076h0.54l0.087-0.985l0.359,0.09l-0.18-0.63
        l0.63-0.181l-0.18-0.446l0.539-0.09l-0.81-0.63l1.166-0.356c-0.27-0.09-0.986-0.899-0.986-0.899l0.63-0.086l-0.63-0.45l0.807-0.09
        c0,0-1.522-0.717-1.256-0.986c0.054-0.054,0.15-0.075,0.271-0.075c0.482,0,1.344,0.345,1.344,0.345l-0.536-0.63l0.717,0.091
        l-0.807-0.896l0.536,0.09l-0.359-1.076c0,0,0.069,0.01,0.152,0.01c0.167,0,0.388-0.04,0.207-0.279
        c-0.27-0.36-1.346-1.166-1.346-1.166l0.54-0.181l-0.896-0.45l0.896-0.09c0,0-0.18-0.355-0.81-0.355
        c-0.627,0-1.973-0.631-1.973-0.631l0.811-0.09c0,0-0.138-0.226-0.573-0.226c-0.176,0-0.4,0.036-0.684,0.14
        c-0.151,0.055-0.313,0.078-0.479,0.078c-0.916,0-1.943-0.708-1.943-0.708s-0.569-0.19-1.088-0.19c-0.194,0-0.382,0.026-0.528,0.101
        c-0.54,0.27-2.782,0.54-3.769,0.806c-0.45,0.123-0.657,0.396-0.749,0.655c0.033-0.369,0.078-0.882,0.123-1.461
        c0.09-1.166-0.807-3.948-2.062-5.291c-1.256-1.346-4.128-6.37-5.92-7.986c-1.797-1.612-8.434-6.276-9.51-6.816
        c-1.075-0.536-3.678-1.256-7.266-1.973C50.92,0.063,50.129,0,49.336,0c-3.012,0-6.055,0.918-6.906,1.56
        c-1.076,0.806-2.332,1.792-2.782,1.972c-0.446,0.181-1.972,0.807-2.868,1.166c-0.896,0.36-1.973,1.347-2.333,1.883
        c-0.359,0.54-3.857,3.678-4.754,4.664c-0.896,0.99-3.588,4.668-3.858,5.385c-0.266,0.716-2.512,3.408-2.868,3.769
        c-0.359,0.355-0.9,2.512-1.706,3.408c-0.806,0.896-0.446,1.972-0.896,2.602c-0.449,0.626-1.436,2.959-1.436,4.125
        s-0.626,3.048-1.256,4.304c-0.626,1.257-0.536,5.564-0.896,7.627s0.716,3.769,0.716,3.769
        C17.249,44.971,17.582,44.885,17.582,44.885z M81.099,37.623c-0.097-0.045-0.196-0.075-0.293-0.096l0.375-0.269
        C81.181,37.37,81.146,37.498,81.099,37.623z M79.655,35.646c0.08-0.007,0.154-0.011,0.225-0.011c1.406,0,0.984,1.341,0.766,1.865
        c-0.079-0.009-0.154-0.013-0.225-0.013c-0.236,0-0.406,0.04-0.406,0.04l0.267-0.359c0,0-0.156,0.045-0.324,0.045
        s-0.347-0.045-0.392-0.226C79.475,36.633,79.655,35.646,79.655,35.646z M65.193,50.546c0.114,0.05,0.214,0.08,0.288,0.08
        C65.481,50.626,65.372,50.598,65.193,50.546z M60.562,48.98c0.25,0.069,0.487,0.111,0.706,0.119
        C61.268,49.1,61.008,49.072,60.562,48.98z M57.487,48.795c0.306,0.189,0.56,0.305,0.728,0.305
        C58.215,49.1,57.936,48.987,57.487,48.795z M65.927,49.321c0.109-0.005,0.203-0.018,0.275-0.042
        C66.202,49.279,66.097,49.296,65.927,49.321z M60.709,45.766c0.172,0.067,0.33,0.105,0.469,0.105
        C61.178,45.871,61,45.836,60.709,45.766z M70.858,36.089c-0.548,0.184-2.016,2.57-2.016,2.57c0.274,0,1.374-0.462,1.19-1.104
        C69.853,36.914,70.858,36.089,70.858,36.089z M73.062,38.84c-0.124-0.047-0.283-0.066-0.469-0.066c-0.918,0-2.467,0.495-3.382,0.802
        c-1.104,0.367-0.735,1.377-0.735,1.377c0.511-0.918,0.895-1.244,1.189-1.244c0.502,0,0.747,0.939,0.919,1.519
        c0.274,0.915-0.551,2.109-1.01,2.383c-0.457,0.278-0.273,1.835-0.548,2.478c-0.163,0.378,0.217,0.502,0.67,0.502
        c0.313,0,0.662-0.06,0.888-0.135c0.553-0.184,0.368-1.377,0.458-1.835c0.095-0.458,1.01-1.741,1.651-2.109s1.283-1.01,1.651-1.377
        C74.713,40.769,73.794,39.117,73.062,38.84z M72.878,35.998c-0.175-0.108-0.35-0.15-0.514-0.15c-0.527,0-0.954,0.425-0.954,0.425
        c0.183-0.046,0.337-0.065,0.469-0.065c0.924,0,0.723,0.996,1.366,1.075c0.731,0.09,2.199,2.108,2.199,2.108
        C75.444,38.565,73.613,36.456,72.878,35.998z M73.816,43.034c0.285,0,0.972-0.495,0.896-0.798c-0.014-0.053-0.044-0.075-0.086-0.075
        c-0.252,0-0.924,0.807-0.924,0.807C73.718,43.014,73.76,43.034,73.816,43.034z M73.062,49.389c0,0-0.889,1.127-1.85,1.026
        c-0.686-0.071-1.654-0.635-1.179-2.771c0,0-1.007,2.478,1.104,2.939c0,0,0.018,0.001,0.051,0.001
        C71.422,50.584,72.416,50.515,73.062,49.389z"/>    
    </g>
  </g>  
</svg>

<svg id="svg-scrim" class="svg svg-scrim">  
  <circle id="pivot" class="pivot" cx="0" cy="0" r="6" />
</svg>

<div class="controls">
  <div class="info">
    <ul>
      <li>Left mouse button - pan</li>
      <li>Right mouse button - rotate</li>
      <li>Mouse wheel - zoom</li>
    </ul>
  </div>
  <button id="reset" class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect controls-button">
    Reset
  </button>
<style>
.svg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: move;
}

.svg-scrim {
  pointer-events: none;
  z-index: 5;
}

.proxy {
  fill: none;
  stroke: none;
}

.controls {
  position: fixed;
  top: 0;
  left: 0;
  padding: 12px;
  z-index: 10;

  .controls-button {
    font-weight: 700;
  }
}

.info {
  user-select: none;
  pointer-events: none;

  ul {
    font-size: 13px;
    list-style-type: none;
    padding: 0;
    line-height: 20px;
    margin-top: 0;
  }
}

.svg-background {
  fill: none;
  stroke: none;
}

.pivot {
  fill: #ffc107;
  stroke: rgba(0,0,0,0.5);
  stroke-width: 2;
  opacity: 0;
}
</style>
<script src="test.js"></script>
</div>
